Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1355740 - [abrt] [faf] NetworkManager: unknown function(): /usr/bin/nmcli killed by 11
Summary: [abrt] [faf] NetworkManager: unknown function(): /usr/bin/nmcli killed by 11
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: NetworkManager
Version: 7.3
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Beniamino Galvani
QA Contact: Desktop QE
URL: http://faf.lab.eng.brq.redhat.com/faf...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-12 12:03 UTC by Vladimir Benes
Modified: 2016-11-03 19:24 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-03 19:24:06 UTC


Attachments (Terms of Use)
[PATCH] cli: fix crash on connection delete/down timeout (deleted)
2016-07-18 17:01 UTC, Beniamino Galvani
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2581 normal SHIPPED_LIVE Low: NetworkManager security, bug fix, and enhancement update 2016-11-03 12:08:07 UTC

Description Vladimir Benes 2016-07-12 12:03:10 UTC
This bug has been created based on an anonymous crash report requested by the package maintainer.

Report URL: http://faf.lab.eng.brq.redhat.com/faf/reports/bthash/593fadffbb0c54dbcaba1eb1e46c8af22f1caa8c/

Comment 1 Beniamino Galvani 2016-07-18 17:01:10 UTC
Created attachment 1181190 [details]
[PATCH] cli: fix crash on connection delete/down timeout

Comment 2 Lubomir Rintel 2016-07-22 10:41:53 UTC
LGTM

Comment 3 Dan Williams 2016-07-22 21:30:57 UTC
LGTM

Comment 7 errata-xmlrpc 2016-11-03 19:24:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2581.html


Note You need to log in before you can comment on or make changes to this bug.